<?php

namespace Hura8\Components\Marketing\Controller;

use Hura8\Components\Marketing\Model\ProductFeedModel;
use Hura8\System\Controller\aEntityBaseController;

class bProductFeedController extends aEntityBaseController
{

    protected  $objProductFeedModel;

    public function __construct()
    {
        $this->objProductFeedModel = new ProductFeedModel();
        parent::__construct($this->objProductFeedModel);
    }


    public function getInfoByPublicId($public_id)
    {
        return $this->objProductFeedModel->getInfoByPublicId($public_id);
    }


}
